
PAMInspection - CR #561

اعدادات  تعريف مفتش

01/28/2018 03:52 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/28/2018

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Osama Zgool Pre_Conditions:  

Severity: Normal Expected Result:  

Category: اعدادات Actual Result:  

Sub-Category: تعريف مفتش Environment: QA

Step_Description:  Test Case ID:  

Description

ربط المفتش بجهاز التفتيش

الاختصاص فقط اذا كان سلامه ,

انظر المرفق

History

#1 - 02/04/2018 01:40 PM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Abdelhalim Abu Qamar

#2 - 07/31/2018 03:04 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed
